Subject: Re: [lojban] META: Multiple postings complaint

From: Rob Speer <[email-masked]>
Date: Mon, 28 May 2001 15:00:52 -0400

On Mon, May 28, 2001 at 01:29:37PM -0400, Invent Yourself wrote:
> It is bad enough that many of you, when responding to a post from
> listmember X, send your response to both the list AND listmember X. Now
> this has degenerated to the point of sending one copy to listmember X, one
> copy to the list aliased as "lojban@onelist", and another copy to the list
> aliased as "lojban@yahoogroups". Does anybody need 3 copies of a message?
> I know I don't need two. Please, spend the extra 2 seconds of labor and
> just check where your message is going (and how many times!). With
> the way this Lojban list is set up, you cannot blindly hit reply
> without changing the headers actively. You get rediculous results if
> you do. Thank you!

I think that part of the problem is that replies on this list default to being
sent to the single listmember. Other lists on yahoogroups managed to set it up
so that the "Reply-To:" pointed to the list. Why is that not the case here?
-- 
Rob Speer